Subject: Firefox Crash

From: Rainer Dorsch <[email-masked]>
Date: Sat, 17 Sep 2016 18:19:19 +0200

Hi,

since a few weeks I see frequent firefox crashes. Even with a fresh configuration 
directory, I get

rd@blackbox:~$ mv .mozilla/ .mozilla.bak
rd@blackbox:~$ firefox
Vector smash protection is enabled.
ATTENTION: default value of option force_s3tc_enable overridden by environment.
intel_do_flush_locked failed: Input/output error
[NPAPI 29302] ###!!! ABORT: Aborting on channel error.: file 
/tmp/buildd/firefox-48.0/ipc/glue/MessageChannel.cpp, line 2046
[NPAPI 29302] ###!!! ABORT: Aborting on channel error.: file 
/tmp/buildd/firefox-48.0/ipc/glue/MessageChannel.cpp, line 2046
rd@blackbox:~$ 

Even

rd@blackbox:~$ firefox -save-mode
ATTENTION: default value of option force_s3tc_enable overridden by environment.
intel_do_flush_locked failed: Input/output error
rd@blackbox:~$ 

crashes.

I run a jessie-backport from mozilla.debian.net

rd@blackbox:~$ apt-cache policy firefox
firefox:
  Installed: 48.0-1~bpo80+1
  Candidate: 48.0-1~bpo80+1
  Version table:
     49.0~b1-1 0
        250 http://ftp-stud.fht-esslingen.de/debian/ experimental/main i386 Packages
     48.0-2 0
        300 http://ftp-stud.fht-esslingen.de/debian/ sid/main i386 Packages
 *** 48.0-1~bpo80+1 0
        500 http://mozilla.debian.net/ jessie-backports/firefox-release i386 Packages
        100 /var/lib/dpkg/status
rd@blackbox:~$ 

Any hint what could go wrong would be welcome.

Many thanks
Rainer

-- 
Rainer Dorsch
http://bokomoko.de/